Bug 501896 - Please add support for picolcd
Please add support for picolcd
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lcdproc (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-21 05:02 EDT by David Woodhouse
Modified: 2010-04-07 10:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-07 10:51:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
picolcd support from lcdproc cvs (53.44 KB, patch)
2009-05-21 05:02 EDT, David Woodhouse
no flags Details | Diff

  None (edit)
Description David Woodhouse 2009-05-21 05:02:16 EDT
Created attachment 344934 [details]
picolcd support from lcdproc cvs
Comment 1 Jarod Wilson 2009-05-21 09:11:10 EDT
Nb: a 0.5.3 rc should be out Real Soon Now, which should include picolcd support, as well as imonlcd support.
Comment 2 Nicolas Chauvet (kwizart) 2009-05-21 10:23:33 EDT
@jarod, IS it possible to improve the initscripts for 0.5.3rc from the cvs or shall I submit the patch myself?
Comment 3 Bug Zapper 2009-06-09 12:14:01 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jarod Wilson 2009-06-17 14:31:13 EDT
For those playing along at home:

We're in discussion w/upstream about how to include our initscript patches in the 0.5.3 release.
Comment 5 Nicolas Chauvet (kwizart) 2010-04-07 10:51:00 EDT
That's fixed in F12 lcdproc version.

Note You need to log in before you can comment on or make changes to this bug.